Checkout Sessions
체크아웃 세션 가져오기
특정 checkout session의 ID로 상태를 조회하며, 결과 payment ID와 payment status를 포함합니다.
GET
JavaScript
인증
Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.
응답
Checkout session successfully fetched
status of the payment.
Null if checkout sessions is still at the details collection stage.
사용 가능한 옵션:
succeeded, failed, cancelled, processing, requires_customer_action, requires_merchant_action, requires_payment_method, requires_confirmation, requires_capture, partially_captured, partially_captured_and_capturable 마지막 수정일 2026년 8월 17일